Do no flashcards work with 2ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by based05, May 22, 2016.

  1. based05
    OP

    based05 Advanced Member

    Newcomer
    66
    11
    May 22, 2016
    United States
    The site i'm looking at says my 2ds has to be on 9.2 firmware to use the flashcard i'm looking at the gateway card. is this true is there a card i can use? thanks
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,561
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Do you mean DS flashcart or 3DS flashcart?
    And what FW are you running on?
     
  3. based05
    OP

    based05 Advanced Member

    Newcomer
    66
    11
    May 22, 2016
    United States
    3ds flashcart i own a 2ds i just bought it today it's on 10.7
     
  4. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,561
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Sky3DS+ can work on the latest FW. Gateway 3DS requires your firmware to be on 9.2/9.0 to launch through your homebrew exploit of choice.
    If you have Cubic Ninja, you can use that to gain access to homebrew as main entry point, then downgrade from there.
     
  5. based05
    OP

    based05 Advanced Member

    Newcomer
    66
    11
    May 22, 2016
    United States
    ok so i should be buying the sky3ds+ then. do you know a trustworthy site to buy from that isn't going to rip me off. thank you for the help

    — Posts automatically merged - Please don't double post! —

    I'm not screwing around with trying to downgrade i bricked my old 3ds trying to do that lol that's why i had to buy this one.
     
  6. Boogieboo6

    Boogieboo6 @realDonaldTrump

    Member
    957
    1,310
    Jul 30, 2015
    United States
    You'll have to be be on 9.2 to use that flashcard. That means downgrading. And you might consider A9LH over Gateway. Gateway generated the Soon(tm) joke as they'd always say they have new features soon, but never show up.
     
  7. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,561
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    There's http://nds-card.com/
    GBAtemp's official supporter. But the cart is pretty costly. You can always buy Cubic Ninja, then use it to downgrade and install a free CFW.
     
    Boogieboo6 likes this.
  8. MontyQ

    MontyQ GBAtemp Regular

    Member
    256
    102
    May 24, 2009
    Canada
    or you could downgrade and setup cfw for free and play all the games even eshop ones
     
  9. Boogieboo6

    Boogieboo6 @realDonaldTrump

    Member
    957
    1,310
    Jul 30, 2015
    United States
    If it makes you feel better, 99% of bricks are user error. If you do manage to brick, you can always get a hardmod and save your console.
     
  10. based05
    OP

    based05 Advanced Member

    Newcomer
    66
    11
    May 22, 2016
    United States
    So I can downgrade from 10.7 with Cubic Ninja? Using what method? Last time I tried to do this is was so confusing
     
  11. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,561
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    It's become a lot safer and almost brick-proof. All the current downgraders have safety checks, that check all of the CIA files to ensure they are the right ones before install them. From there, it's just waiting for it to do it's down thing and not touch it, closing it, or turning it off.
    Cubic Ninja is the method

    https://github.com/Plailect/Guide/wiki
     
    Last edited by Lilith Valentine, May 22, 2016
  12. based05
    OP

    based05 Advanced Member

    Newcomer
    66
    11
    May 22, 2016
    United States
    And I'm able to do it from 10.7? Just need cubic ninja?
     
  13. Boogieboo6

    Boogieboo6 @realDonaldTrump

    Member
    957
    1,310
    Jul 30, 2015
    United States
    You can do it from 10.7. You could buy Cubic Ninja at an insane price, or you could buy a powersaves device and a copy of Nintendo Selects Ocarina of Time and use OoTHax.
     
  14. based05
    OP

    based05 Advanced Member

    Newcomer
    66
    11
    May 22, 2016
    United States
    The gamestop by my house has a copy of cubic ninja im picking up tomorrow morning for 35$
     
    Boogieboo6 likes this.
  15. hacksn5s4

    hacksn5s4 Banned

    Banned
    4,332
    450
    Aug 12, 2015
    3ds flash cards are a waste of money since you can downgrade get cfw and a9lh and convent roms into cias only ds flash cards are worth it since 3ds cannot play ds roms with out a flash card yet